MWAWCell.hxx File Reference

Defines MWAWCell (cell content and format). More...

`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWFont.hxx"`

Go to the source code of this file.

## Classes

class | MWAWCell
| a structure used to define a cell and its format More...
struct | MWAWCell::Format
| a structure uses to define the format of a cell content More...
struct | MWAWCell::CompareFormat
| a comparaison structure used to store data More...
class | MWAWCellContent
| small class use to define a sheet cell content More...
struct | MWAWCellContent::FormulaInstruction
| small class use to define a formula instruction More...

## Detailed Description

Defines MWAWCell (cell content and format).